## trac-datefieldplugin 0.7782

=== debian/changelog ===
trac-datefieldplugin (0.7782-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Drop useless python-central build-dependency (Closes: #617127).

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 27 Jun 2013 19:55:18 +0200

trac-datefieldplugin (0.7782-3) unstable; urgency=low

  * After migrating to DH closes: #603076.

 -- Al Nikolov <clown@debian.org>  Wed, 10 Nov 2010 22:21:14 +0000

trac-datefieldplugin (0.7782-2) unstable; urgency=low

  * Fixed bashisms in debian/rules. Closes: #581486.
  * Migrated from CDBS to DH.
  * Migrated to source format 3.0.
  * Updated Standards-Version 3.9.1.
  * Updated to Debian Python Policy 0.9.2.0.

 -- Al Nikolov <clown@debian.org>  Wed, 10 Nov 2010 21:41:10 +0000

trac-datefieldplugin (0.7782-1) unstable; urgency=low

  * Initial release (Closes: #573484)
  * JQuery-UI parts wiped out from source.
    Added dependency on libjs-jquery-ui, paths fixed.

 -- Al Nikolov <clown@debian.org>  Thu, 18 Mar 2010 09:42:51 +0300
