=== debian/control ===
Source: trac-datefieldplugin
Section: python
Priority: extra
Maintainer: Al Nikolov <clown@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python-setuptools, python (>= 2.6.6-3~)
Standards-Version: 3.9.1
Homepage: http://trac-hacks.org/wiki/DateFieldPlugin

Package: trac-datefieldplugin
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, trac, libjs-jquery-ui
Description: Add custom date fields to Trac tickets
 This plugin validates custom fields as dates in Trac 
 tickets and helps to input them using JQuery-UI.
