=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS

%:
	dh $@

rev = $$(tail -1 $(temp)/svn-export-log | sed -e 's/^.* \([0-9]\+\).*/\1/')
temp = $$(cat temp)
unneeded = datefield/htdocs/css/jquery-ui.css \
	datefield/htdocs/css/ui.datepicker.css \
	datefield/htdocs/images \
	datefield/htdocs/js/jquery-ui.js \
	.gitignore

get-orig-source:
	echo $$(mktemp -d) > temp
	svn export http://trac-hacks.org/svn/datefieldplugin/0.11 $(temp)/source | tee $(temp)/svn-export-log
	cd $(temp)/source && $(RM) -r $(unneeded)
	mv $(temp)/source $(temp)/trac-datefieldplugin-0.$(rev)
	tar pczf $(CURDIR)/../trac-datefieldplugin_0.$(rev).orig.tar.gz -C $(temp) trac-datefieldplugin-0.$(rev)
	$(RM) -r $(temp) temp

.PHONY: get-orig-source

override_dh_clean:
	$(RM) -r temp TracDateField.egg-info
	dh_clean
